 
 
/* optional Container STYLES */
.chart { height: 600px; margin: 5px; width: 100%; }
.Treant > .node { padding: 3px; border: 1px solid #484848; border-radius: 3px; width:126px;}
.Treant > .node img { width: 100%; height: 100%; }
.Treant p{margin-bottom:0px; }
.Treant .node-name{text-align:center;font-size: 15px; font-weight: bold; }
.Treant .node-title{text-align:center;font-size: 14px;}
.Treant .collapse-switch { width: 100%; height: 100%; border: none; }
.Treant .node.collapsed { background-color: #DEF82D; }
.Treant .node.collapsed .collapse-switch { background: none; }